<div class="possibility section" data-color="header-black">
    <div class="container">
        <div class="possibility__wrap screen">
            <div class="possibility__container screen__container">
                <div class="possibility__header" data-aos="fade-right" data-aos-duration="600">
                    наши <br/>возможности
                </div><!--/.possibility__header -->
                <div class="possibility__main">
                    <div class="possibility__content">
                        <div class="possibility__item" data-aos="zoom-in" data-aos-duration="600">
                            <div class="possibility__item--title">cpc</div><!--/.possibility__item--title -->
                            <div class="possibility__item--text">
                                <p>управление контекстной рекламой — одно из наших главных направлений</p>
                                <ul>
                                    <li>Яндекс.Директ</li>
                                    <li>Google Adwords</li>
                                </ul>
                            </div><!--/.possibility__item--text -->
                        </div><!--/.possibility__item -->
                        <div class="possibility__item" data-aos="zoom-in" data-aos-duration="600">
                            <div class="possibility__item--title">seo</div><!--/.possibility__item--title -->
                            <div class="possibility__item--text">
                                <p>выводим сайт вашего поселка на первое место в популярных поисковых системах</p>
                                <ul>
                                    <li>Яндекс</li>
                                    <li>Google</li>
                                </ul>
                            </div><!--/.possibility__item--text -->
                        </div><!--/.possibility__item -->
                        <div class="possibility__item" data-aos="zoom-in" data-aos-duration="600">
                            <div class="possibility__item--title">target</div><!--/.possibility__item--title -->
                            <div class="possibility__item--text">
                                <p>настраиваем эффективную рекламу в самых популярных социальных сетях</p>
                                <ul>
                                    <li>Яндекс.Директ</li>
                                    <li>Google Adwords</li>
                                </ul>
                            </div><!--/.possibility__item--text -->
                        </div><!--/.possibility__item -->
                        <div class="possibility__item" data-aos="zoom-in" data-aos-duration="600">
                            <div class="possibility__item--title">strategy</div><!--/.possibility__item--title -->
                            <div class="possibility__item--text">
                                <p>разработаем план представления вашего поселка в интернете</p>
                                <ul>
                                    <li>позиционирование</li>
                                    <li>исследования</li>
                                </ul>
                            </div><!--/.possibility__item--text -->
                        </div><!--/.possibility__item -->
                        <div class="possibility__item" data-aos="zoom-in" data-aos-duration="600">
                            <div class="possibility__item--title">a/b</div><!--/.possibility__item--title -->
                            <div class="possibility__item--text">
                                <p>найдем лучшее решение для продажи домов</p>
                                <ul>
                                    <li>тест рекламы</li>
                                    <li>проверка дизайна</li>
                                </ul>
                            </div><!--/.possibility__item--text -->
                        </div><!--/.possibility__item -->
                    </div><!--/.possibility__content -->
                </div><!--/.possibility__main -->
            </div><!--/.possibility__container -->
        </div><!--/.possibility__wrap -->
    </div><!--/.container -->
</div><!--/.possibility -->